2 Replies Latest reply on Dec 15, 2012 3:28 AM by rlwatson

    Server 10.1 Web Adaptor application pool .NET version affects configuration

    jtroutwine
      After installing SP1 for Server 10.1 and also the web adaptor for IIS, the configuration for the web adaptor is successful.  The
      IIS application pool, ArcGISWebAdaptorAppPool, is automatically set to .NET version 2.0. 

      After changing the .NET version to 4.0, the Web Adaptor no longer configures correctly.  It seems to configure; however, the rest services directory page does not launch correctly. 

      Ideas?